* 
{
	margin: 0;
	padding: 0;
	border-width: 0;
	
	font: inherit;
	text-align: left;
	outline: 0;
}
body
{
	font-size: 15px;
	line-height: 1.5;
	font-family: "Lato", Arial, Helvetica, sans-serif;
	color: #333;
    -webkit-font-smoothing: antialiased;
}
label, 
.label
{
	padding: 0;
	margin: 0;

	font-size: 1em;
	font-weight: 700;
	color: inherit;
}
fieldset
{
	padding: 0;
	border: 0;
	margin: 0;
}
input[type=text]
{
-webkit-box-shadow: none;
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	appearance: none;	
}
#AdvancedSearchFilter_PnlSalaryBands div input, #search-salary input, .secure-login input.login-inp, #wrapper .form-control, input[type=text], input[type=password], input[type=email], textarea, select {
    width: 100%;
    height: 3.2857em;
    padding: 0.4em 1em;
    border: solid 1px #999;
    border-radius: 4px;
    font-size: 14px;
    background: #fff;
    color: #B3B3B3;
}
input[disabled], 
select[disabled]
{
	opacity: 0.5;
}
select
{
	cursor: pointer;
}
select[multiple], 
textarea
{
	height: auto;
}
select[multiple]
{
	padding-left: 0;
	padding-right: 0;
}
optgroup,
option
{
	padding: 0.4em;
}
input[type="checkbox"], 
input[type="radio"] 
{
	margin: 0.3em 0.5em 0 0;
}
::-webkit-input-placeholder { /* WebKit browsers */
    opacity: 1;
    color: #B3B3B3;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    opacity: 1;
    color: #B3B3B3;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    opacity: 1;
    color: #B3B3B3;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    opacity: 1;
    color: #B3B3B3;
}
a
{
	text-decoration: none;
	color: #d6a429;
}
a:hover, 
a:focus, 
a:active
{
	text-decoration: none;
	color: #333;
}
p
{
	text-align: justify;
}
p, ol, ul
{
	margin: 0 0 21px 0;
}
ul
{
	padding-left: 18px;
}
ol
{
	padding-left: 24px;
}
strong 
{
	font-weight: bold;
}
em
{
	font-style: italic;
}
b
{
	color: #FABF12;
}
blockquote, q
{
	quotes: none;
}
blockquote
{
	padding: 2em;
	margin: 0 0 1.5em 0;

	background: #ecf0f1;
}
blockquote footer
{
	display: block;
}
blockquote cite
{
	display: block;

	font-weight: 700;
}

iframe {
	width:100%;
	border: none;
	background: transparent;
	overflow: hidden;
}

img, 
iframe
{
	max-width: 100%;
}
.video-container
{
    overflow: hidden;
	position: relative;

    height: 0;
	padding: 0;
    padding-bottom: 56.25%; /*16:9*/
}
.video-container iframe 
{
    position: absolute;
    top:0;
    left: 0;
    
    width: 100%;
    height: 100%;
}

h1 {
    margin: 0 0 16px 0;
    font-size: 34px;
    line-height: 1.2;
    /*font-weight: 900;*/
    color: #FABF12;
    text-transform: uppercase;
    border-bottom: solid 1px #FABF12;
    padding-bottom: 2px;
    margin-bottom: 26px;
}
h2 {
    margin: 0 0 19px 0;
    font-size: 26px;
    line-height: 1.2;
    /*font-weight: 900;*/
    color: #FABF12;
    border-bottom: solid 1px #FABF12;
    text-transform: capitalize;
}
h3 {
    margin: 0 0 24px 0;
    font-size: 20px;
    line-height: 1.1;
    font-weight: 700;
    color: #2C3240;
}
h4
{
	margin: 0;
	
	font-size: 15px;
	line-height: 1.2;
	font-weight: 900;
	color: #333;
}
h1 strong, 
h2 strong, 
h3 strong, 
h4 strong
{
	font-weight: 900;
	color: #FABF12;
}
hr
{
	display: block;
	clear: both;

	border-top: solid 1px #333;
	margin: 1.5em 0;
}
.expertise-area {
	margin-top: 70px;
}
/*.expertise-area h2 {
    margin-top: 31px;
}*/
.container-fluid
{
	clear: both;
	width: 1440px;
	max-width: 100%;
	padding: 0 15px;
	margin: 0 auto;
}

#skip-link
{
	position: absolute;
	left: -1000px;
}
#r20_header-container {
    background: #fff;
    color: #231F20;
}
.r20_sticky-header #r20_header-container
{
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 99999;
}
#r20_header-content
{
	padding-left: 60px;
}
#r20_logo {
    display: block;
    float: left;
    width: 280px;
    height: 97px;
    margin: 10px 0;
    background: url("../images/logo.png") no-repeat 0 0;
    text-indent: -5000em;
    background-size: cover;
}
#r20_menus
{
	float: right;
	padding: 22px 0;
}
#r20_login-register {
    float: right;
    margin-top: 9px;
    margin-left: 10px;
}
#r20_login-register .button {
    border-left: 1px solid #333;
    display: inline-block;
}
#r20_login-register .button:first-child
{
    border-left:none;
}
#r20_login-register a {
    float: left;
    background-color: transparent;
    color: #606060;
    margin: 0;
    line-height: 1.2;
    padding: 0 15px;
}
#r20_login-register a:hover, 
#r20_login-register a:focus, 
#r20_login-register a:active
{
	background-color:transparent;
	color: #FABF12;
}
.r20_banner img
{
    width: 100%;
}
.r20_social-media
{
	float: right;
}
#dynamic-content .r20_social-media
{
	overflow: hidden;
	float: none;
}
.r20_social-media a
{
	float: left;
	width: 22px;
	height: 22px;
	margin: 0 0 0 11px;

	border-radius: 3px;
	font-size: 15px;
	line-height: 22px;
	text-align: center;
	background: #fff;
	color: #333;
}
.r20_social-media a:first-child
{
	margin-left: 0;
}
#dynamic-content .r20_social-media a
{
	background: #333;
	color: #fff;
}
.r20_social-media a:hover, 
.r20_social-media a:focus, 
.r20_social-media a:active, 
#dynamic-content .r20_social-media a:hover, 
#dynamic-content .r20_social-media a:focus, 
#dynamic-content .r20_social-media a:active
{
	background-color: #FABF12;
	color: #fff;
}
.r20_social-media a span
{
	display: none;
}
#r20_locations {
    float: right;
    margin-right: 30px;
}
#r20_locations a {
    color: #606060;
    margin-top: 3px;
    display: block;
}
.r20_social-media a {
    float: left;
    width: 30px;
    height: 30px;
    margin: 0 0 0 11px;
    border-radius: 50%;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    background: #FABF12;
    color: #fff;
    transition: 0.3s;
}
.r20_social-media a:hover
{
    background: #231F20;
}
#r20_locations a:hover, 
#r20_locations a:focus, 
#r20_locations a:active
{
	color: #FABF12;
}
#r20_locations a:before
{
	margin: 0 5px;
	content: "\2022";
	font-size: 16px;
}
#r20_locations a:hover:before, 
#r20_locations a:focus:before, 
#r20_locations a:active:before
{
	color: #FABF12;
}
#r20_locations a:first-child:before
{
	display: none;
}

#r20_navigation
{
	clear: both;
	padding: 20px 0 0;
}
#r20_navigation > ul
{
	padding: 0;
	margin: 0;

	list-style: none;
}
#r20_navigation > ul > li
{
	display: block;
	position: relative;
	float: left;
	padding: 0;
	margin: 0 0 0 30px;
}
#r20_navigation > ul > li:first-child {
	margin-left: 0;
}
#r20_navigation > ul > li > a
{
	display: block;

	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
	color: #231F20;
}
#r20_navigation > ul > li.active > a {
    color: #FABF12;
}
#r20_navigation > ul > li > a:hover, 
#r20_navigation > ul > li > a:focus, 
#r20_navigation > ul > li > a:active
{
	color: #FABF12;
}
#r20_navigation > ul > li > a:before
{
	display: none;
	height: 12px;
	border-right: solid 1px #fff;
	margin: 0 14px;
	content: "";
}
#r20_navigation > ul > li:first-child > a:before
{
	display: none;
}
#r20_navigation ul ul
{
	padding: 0;
	margin: 0;
	
	list-style: none;
}

#r20_mobile-navigation
{
	display: none;
}

#r20_full-width #dynamic-container
{
	width: 100%;
}
.jxt-news-filter-container h2 {
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 26px;
}
.jxt-news-filter h3 {
    padding: 0;
    border: 0;
    margin: 0;
    font-size: 20px;
}
#dynamic-content, 
#content, 
#CV-content, 
.r20_home-intro 
{
	padding: 65px 60px 155px 60px;
	text-align: justify;
}
#job-dynamic-container #content
{
	padding-top: 15px;
}
#dynamic-side-left-container, 
#job-side-column, 
#side-left, 
.r20_home-side, #side-drop-menu
{
	position: relative;
	padding-top: 0;
	padding-bottom: 0;
}

#r20_left-navigation > ul {
    /*padding: 30px 32px 50px;*/
    margin: 0 0 18px 0;
    list-style: none;
    /*background: rgba(51,51,51,0.3);*/
    list-style: none;
    padding-left: 0;
}
#r20_left-navigation > ul > li
{
	display: block;
	padding: 0;
	margin: 0 0 7px;
}
#r20_left-navigation > ul > li > a{
    border-bottom: 1px solid black;
     color: #d3a126; 
    /* text-transform: uppercase; */
    display: block;
    font-size: 20px;
}
#r20_left-navigation > ul > li:before{
    display:none;
}
#r20_left-navigation li:before {
    display: inline-block;
    margin: 0 14px 0 0;
    content: "\f054";
    font-family: 'FontAwesome';
    font-size: 16px;
    line-height: 16px;
    color: #333333;
    position: relative;
    top: -9px;
}
#r20_left-navigation li a {
    display: inline-block;
    opacity: 1;
    padding: 5px 0;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 400;
    color: #333333;
    vertical-align: bottom;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    margin-bottom: 7px;
}
#r20_left-navigation > ul > li > a:hover, 
#r20_left-navigation > ul > li > a:focus, 
#r20_left-navigation > ul > li > a:active
{
    color: #d3a126;
}
.disctiption-area ul {
    list-style: none;
    padding-left: 0;
}

.disctiption-area ul li {
    height: 150px;
}
.disctiption-area ul, .disctiption-area .jcarousel-clip {
    display: block;
    overflow: hidden;
    height: 150px;
    padding: 0;
    margin: 0;
    list-style: none;
}
.disctiption-area .rss-item-title {
/*    display: block;
    text-align: right;*/
        display: block;
    text-align: left;
    font-weight: 700;
}
#r20_left-navigation ul ul
{
	padding: 0;
	margin: 0;
}
#r20_left-navigation li li
{
	display: block;
	padding: 0;
	margin: 0 0 7px;
}
#r20_left-navigation li li:before
{
	display: inline-block;

	margin: 0 14px 0 0;
	content: "\f054";
	font-family: 'FontAwesome';
	font-size: 16px;
	line-height: 16px;
	color: #333333;
	position: relative;
	top: -1px;
}
#r20_left-navigation li.active >  a
{
    color: #d3a126;
}
#r20_left-navigation li li a
{
	display: inline-block;
	opacity:1;
	padding: 5px 0;
	font-size: 15px;
	line-height: 1.2;
	font-weight: 400;
	color: #333333;
	vertical-align: bottom;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
    margin-bottom: 0px;
}
#r20_left-navigation li li a:hover, 
#r20_left-navigation li li a:focus, 
#r20_left-navigation li li a:active
{
	opacity: 1;
    color: #d3a126;
}

.r20_home-intro h1
{
    display: none;
}




.r20_rss-box
{
	position: relative;
	padding:30px 25px 8px;

	text-align: justify;
	background:rgba(44,54,64,0.8);
	margin-bottom: 15px;
}
.r20_rss-box h2
{
	font-size: 30px;
	font-weight: 700;
}
.r20_rss-box.r20_latest-news ul, 
.r20_rss-box.r20_latest-news .jcarousel-clip
{
	display: block;
	overflow: hidden;

	height: 21em;
	padding: 0;
	margin: 0;

	list-style: none;
	color: #fff;
}
.r20_rss-box.r20_latest-news li
{
	display: block;
	overflow: hidden;

	width: 100%;
	height: 10.5em;
	padding: 0;
	margin: 0;
}
.r20_rss-box ul, 
.r20_rss-box .jcarousel-clip
{
	display: block;
	overflow: hidden;

	height: 21em;
	padding: 0;
	margin: 0;

	list-style: none;
	color: #fff;
}
.r20_rss-box li
{
	display: block;
	overflow: hidden;

	width: 100%;
	height: 10.5em;
	padding: 0;
	margin: 0;
}
.r20_rss-box .rss-item-title
{
	display: block;
}
.r20_rss-box .rss-item-title a
{
	display: block;
	overflow: hidden;

	font-size: 18px;
	line-height: 1.25;
	font-weight: 700;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #ECF0F1;
}
.r20_rss-box .rss-item-title a:hover, 
.r20_rss-box .rss-item-title a:focus, 
.r20_rss-box .rss-item-title a:active
{
	color: #FABF12;
}
.r20_rss-box .rss-item-pubDate
{
	display: block;
	font-size: 12px;
	line-height: 1.875;
	font-weight: 700;	
}
.r20_rss-box .rss-item-description
{
	display: block;
	overflow: hidden;
    color: #ECF0F1;
	height:5em;
}
.r20_rss-box .rss-item-link
{
	display: block;
}
.r20_rss-box .rss-item-link a
{
	display: block;

	font-size: 12px;
	line-height: 1.875;
	font-weight: 700;
	color: #2C3240;
    text-align: right;
    margin-right: 5px;
}
.r20_rss-box .rss-item-link a:hover, 
.r20_rss-box .rss-item-link a:focus, 
.r20_rss-box .rss-item-link a:active
{
	color: #fff;
}

.r20_latest-jobs h2
{
	color: #fff;
	border-bottom: none;
}
.r20_latest-jobs h2 a {	
	color: #fff;
}
.r20_latest-jobs h2 a:hover {
	color: #fff;
	opacity: 0.7;
}
.r20_latest-jobs .rss-item-pubDate
{
	opacity: 0.6;
	margin: 0 0 1em 0;
}

.r20_latest-news {
 /*   background: rgba(250,191,18,0.74);*/
    background: url("../images/newsbg1.jpg") no-repeat 0 0;
        z-index: 2;
    background-size: cover;
        background-position: center;
    margin-bottom: 0;
}
.r20_latest-news:before
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	/*background: url("../images/newsbg1.jpg") no-repeat 0 0;*/
	background-size: cover;
     background: rgba(250,191,18,0.84);
}
.r20_latest-news h2 {
    color: #2C3240;
    position: relative;
    z-index: 2;
    border-bottom: none;
}
.r20_latest-news h2 a {
	color: #2C3240;
}
.r20_latest-news h2 a:hover {
	opacity: 0.7;
	color: #2C3240;
}
.r20_latest-news .rss-item-title a {
    margin: 0 0 5px 0;
    color: #2C3240;
}
.r20_latest-news .rss-item-link a{
	color: #2C3240;
}
.r20_latest-news .rss-item-link a:hover,
.r20_latest-news .rss-item-title a:hover {
	opacity: 0.7;
	color: #2C3240;
}

.r20_latest-news .rss-item-description{
	color: #2C3240;
}
#r20_login-register .button:last-child a {
    padding-right: 0;
}
.r20_latest-news .rss-item-pubDate {
    display: block;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 700;
    color: #2C3240;
    float: left;
    height: 100px;
    width: 100px;
    border: 1px solid #2C3240;
    border-radius: 50%;
    text-align: center;
    padding: 26px 10px;
    text-transform: uppercase;
    margin-right: 25px;
    margin-top: 5px;
}
.r20_latest-news .rss-item-title a:hover,.r20_latest-news .rss-item-title a:focus,.r20_latest-news .rss-item-title a:active
{
    color: #2C3240;
}
.r20_latest-news  span.rss-item-pubDate-month {
    display: block;
    text-align: center;
}
.r20_latest-news  span.rss-item-pubDate-date {
    display: block;
    text-align: center;
}
.r20_latest-news  span.rss-item-pubDate-full-year {
    display: none;
}
.r20_testimonials
{
	background: #FABF12;
}
.r20_testimonials
{
	background: rgba(8, 133, 133, 0.8);
}
.r20_latest-jobs:before
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	background: url("../images/testimonialsbg.jpg") no-repeat 0 0;
	background-size: cover;
}
.r20_testimonials ul, 
.r20_testimonials .jcarousel-clip
{
	height: 7.5em;
}
.r20_testimonials .rss-item-description
{
	height: 6em;
}
.r20_testimonials .rss-item-title a
{
	overflow: hidden;
	height: 1.5em;

	font-size: 15px;
	line-height: 1.5;
	font-weight: 700;
	color: #333;
}
/*.r20_testimonials .rss-item-title a:hover, 
.r20_testimonials .rss-item-title a:focus, 
.r20_testimonials .rss-item-title a:active
{
	color: #fff;
}*/
.disctiption-area .rss-item-title a:hover, 
.disctiption-area .rss-item-title a:focus, 
.disctiption-area .rss-item-title a:active{
	opacity: 0.7;
	color: #2C3240 !important;
}
#r20_inner-featured-jobs
{
	/*padding-left: 160px;*/
    border-bottom: 1px solid #fff;
}
/*#r20_inner-featured-jobs:after
{
	content: "";
	position: absolute;
	left: 25px;
	top: 0;
	bottom: 0;

	width: 160px;

	background-image: url("../images/bag.svg");
	background-repeat: no-repeat;
	background-position: 0 50%;
}*/
#r20_inner-testimonials
{
	padding-left: 160px;
}

#r20_inner-testimonials:after
{
	content: "";
	position: absolute;
	left: 25px;
	top: 0;
	bottom: 0;

	width: 160px;

	background-image: url("../images/testimonails-comma.svg");
	background-repeat: no-repeat;
	background-position: 0 50%;
}
#r20_inner-latest-news
{
	padding-left: 160px;
}
#r20_inner-latest-news:after
{
	content: "";
	position: absolute;
	left: 25px;
	top: 0;
	bottom: 0;

	width: 160px;

	background-image: url("../images/testimonails-comma.svg");
	background-repeat: no-repeat;
	background-position: 0 50%;
}
.r20_call-to-action-buttons a.left
{
    border-left: none;
}
.r20_call-to-action-buttons
{
	overflow: hidden;
}
.r20_call-to-action-buttons a {
    float: none;
    width: 100%;
    padding:15px 30px;
    font-size: 20px;
    line-height: 1.3;
    font-weight: 900;
    text-transform: uppercase;
    background: #FABF12;
    color: #2C3240;
    border-left: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin-bottom: 7px;
    border-radius: 0;
    display: block;
    text-align: left;
    position: relative;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
}
.r20_call-to-action-buttons a:after {
	content: "\f054";
	font-family: 'FontAwesome';
	position: absolute;
	top: 17px;
	right: 15px;
	display: block;
}
.r20_call-to-action-buttons a:hover, 
.r20_call-to-action-buttons a:focus, 
.r20_call-to-action-buttons a:active
{
	background-color: #333;
    color: #fff;
}













.r20_tab-heading h2 {
    padding: 0;
    margin: 5px 0 0;
}

.r20_tab-heading h2 a {
    display: block;
    padding: 10px 20px;
    border: solid 1px #71A900;
    border-bottom: 0;
    margin: 0;

    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 15px;
    cursor: pointer;
    background: #71A900;
    color: #fff;
}

.r20_tab-content {
    overflow: hidden;
    max-height: 0;
    padding: 0 20px;
    border: solid 1px #71A900;
    border-top: 0;

    background: #fff;
    transition: all 0.3s;
}

.r20_tab-content.active {
    max-height: 1000px;
    padding-top: 1.5em;
}






.r20_banner
{
	position: relative;
}
#r20_inner-banner-search-container
{
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 10;
}
#r20_inner-banner-search-container .container-fluid, 
#r20_inner-banner-search-container .row, 
#r20_inner-banner-search
{
	height: 100%;
}
#r20_inner-banner-search
{
	padding: 0 35px;

	background: #333;
	background: rgba(51, 51, 51, 0.7);
}

#r20_inner-banner-search h2
{
	margin: 70px 0 30px;
	text-transform: uppercase;
	color: #fff;
}
#r20_inner-banner-search .r20_search-field
{
	position: relative;
	margin: 0 0 50px 0;
}
#r20_inner-banner-search .r20_search-field label
{
	position: absolute;
	left: -5000em;
	top: -5000em;
	overflow: hidden;
	width: 0px;
	height: 0;
}
#r20_inner-banner-search .r20_search-field input[type=text], 
#r20_inner-banner-search .r20_search-field select
{
	border-color: #fff;
}
#r20_inner-banner-search #r20_search-link
{
	padding: 0 50px;

	font-size: 25px;
	line-height: 1.84;
	font-weight: 400;
	color: #fff;
}
#r20_inner-banner-search #r20_search-link:hover, 
#r20_inner-banner-search #r20_search-link:focus, 
#r20_inner-banner-search #r20_search-link:active
{
	color: #FABF12;
	background-color: #fff;
}
#r20_inner-banner-search #r20_search-link span
{
	overflow: hidden;
	position: absolute;
	left: -5000em;
	top: -5000em;

	width: 0;
	height: 0;
}









.r20_slider
{
	position: relative;
}
.r20_slider > div
{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
}
.r20_slider > div:first-child
{
	position: relative;
	z-index: 1;
}
#r20_home-banner-search-container
{
	position: absolute;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 999;
}
#r20_home-banner-search {
    padding: 20px 60px;
    background: #2C3240;
}
#r20_home-banner-search .r20_search-field
{
	position: relative;
	float: left;
	width: 23%;
	margin: 0 3% 0 0;
}
#r20_home-banner-search .r20_search-field label
{
	position: absolute;
	left: -5000em;
	top: -5000em;
	overflow: hidden;
	width: 0px;
	height: 0;
}
#r20_home-banner-search select
{
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-position:95% center;
}
#r20_home-banner-search .container-fluid
{
   padding: 0 90px; 
}
#r20_home-banner-search .r20_search-field input[type=text], 
#r20_home-banner-search .r20_search-field select
{
	border-color: #fff;
     font-family: 'Open Sans';
     text-transform: capitalize;
}
#r20_home-banner-search #r20_job-search-submit
{
	float: left;
	width: 22%;
	margin: 0;
}
#r20_home-banner-search #r20_search-link {
    display: block;
    border: solid 1px #FABF12;
    font-size: 22px;
    line-height: 1.76;
    font-weight: 700;
     font-family: 'Open Sans';
    text-align: center;
    color: #2C3240;
    padding: 3px 0;
    border-radius: 4px;
}
#r20_home-banner-search #r20_search-link:hover, 
#r20_home-banner-search #r20_search-link:focus, 
#r20_home-banner-search #r20_search-link:active
{
	border-color: #fff;
	background-color: #fff;
	color: #FABF12;
}
/*
#r20_home-banner-search #r20_search-link span
{
	overflow: hidden;
	position: absolute;
	left: -5000em;
	top: -5000em;

	width: 0;
	height: 0;
}
*/

.r20_home-banner-caption-container
{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 40%;
}
.r20_home-banner-caption-container#r20_home-banner-caption-1 {
    bottom: 26%;
}
.r20_home-banner-caption {
    padding: 22px 0px 22px 215px;
    /* font-style: italic; */
  /*  background: rgba(51, 51, 51, 0.8);*/
    color: #fff;
    position: relative;
}
.r20_home-banner-caption:after {
   display: none;
}

.r20_home-banner-caption h2
{
	margin: 0 0 24px 0;
    font-weight: 600;
	font-size: 58px;
	color: #fff;
	text-shadow: 1px 1px 12px #000;
	border-bottom: none;
    text-transform: none;
}
.r20_home-banner-caption h2 strong
{
	display: block;
	font-weight: 500;
}
.r20_home-banner-caption p
{
	font-size: 17px;
	text-align: left;
}
.r20_home-banner-caption p:last-child
{
	margin: 0;
}
.r20_home-banner-caption a
{
	
}

.cycle-pager
{
	padding: 50px 5px 0;
	text-align: center;
}
.cycle-pager span
{
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 0 0 20px;

	border-radius: 50%;
	text-indent: -5000em;
	background: #fff;
}
.cycle-pager span:first-child
{
	margin-left: 0;
}
.cycle-pager .cycle-pager-active
{
	background: #FABF12;
}






#r20_home-container
{
	clear: both;
}
.r20_home-intro
{
	padding-top: 35px;
	padding-bottom:155px;
}
.r20_home-intro h1
{
	margin: 0 0 35px 0;

	font-size: 40px;
	font-weight: 900;

}
.r20_home-intro h2
{
	font-weight: 700;
	border-bottom: solid 1px #3f3f3f;
	padding-bottom: 12px;
	margin-bottom: 28px;
}
.r20_specialist-area
{
	min-height: 120px;
}
.r20_specialist-area h3 {
    padding: 0;
    margin-top: 19px;
    text-align: center;
}
.r20_specialist-area a
{
	display: block;
	position: relative;

	padding: 17px 0 0 90px;

	font-size: 20px;
	font-weight: 700;
	text-transform: uppercase;
     height:120px;
}
.r20_specialist-area a:hover, 
.r20_specialist-area a:focus, 
.r20_specialist-area a:active
{
	color: #333;
}
.r20_specialist-area a:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #2C3240;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    color: #fff;
    display: inline-block;
    right: 0;
    margin-left: -60px;
    text-align: center;
    font-size: 40px;
    font-weight: normal;
    line-height: 120px;
}
.r20_specialist-area a:hover:before, 
.r20_specialist-area a:focus:before, 
.r20_specialist-area a:active:before
{
	background-color: #2C3240;
}
.r20_specialist-area small
{
	display: block;

	font-size: 15px;
	font-weight: 400;
	text-transform: none;
	color: #626262;
}
.r20_specialist-area a:before {	
	background-image: url("../images/note-icon.png");
}
#r20_specialist-area-0 a:before {
    background-image: url("../images/sale.png");
    background-position: 32px 32px;
}
#r20_specialist-area-1 a:before
{
	background-image: url("../images/laptop.png");
     background-position: 32px 29px;
}
#r20_specialist-area-2 a:before
{
	background-image: url("../images/people.png");
     background-position: 26px 36px;
}
#r20_specialist-area-3 a:before
{
	background-image: url("../images/customer.png");
     background-position: 26px 34px;
}
#r20_specialist-area-4 a:before
{
	background-image: url("../images/calculator.png");
     background-position: 37px 32px;
}
#r20_specialist-area-5 a:before
{
	background-image: url("../images/printer.png");
     background-position:25px 41px;
}
#r20_specialist-area-4 a:hover:before
{
     background-position: 37px -58px;
}
#r20_specialist-area-6 a:hover:before {
    background-position: 32px -81px;
}
#r20_specialist-area-0 a:hover:before {
    background-position: 32px -98px;
}
#r20_specialist-area-1 a:hover:before {
    background-position: 32px -70px;
}
#r20_specialist-area-2 a:hover:before {
    background-position: 26px -54px;
}

#r20_specialist-area-3 a:hover:before {
    background-position: 26px -66px;
}
#r20_specialist-area-7 a:hover:before {
    background-position: 32px -110px;
}
#r20_specialist-area-5 a:hover:before
{
     background-position:25px -58px;
}
#r20_specialist-area-6 a:before
{
	background-image: url("../images/vehicle.png");
     background-position: 32px 29px;
}
#r20_specialist-area-7 a:before
{
	background-image: url("../images/construction.png");
     background-position: 32px 30px;
}

.disctiption-area {
    background-color: #fae46d;
    padding: 17px 30px 20px 75px;
    position: relative;
    height: 150px;
    /*margin-top: 13px;*/
}
#r20_footer-container .bottom-bar p,#r20_footer-container .bottom-bar,#r20_footer-container .bottom-bar a
{
    padding: 0;
    color: #333;
    font-size: 16px;
    text-align: left;
}
#r20_footer-container .bottom-bar p
{
margin-bottom: 21px;
    }
.disctiption-area:before {
    content: " ";
    background-color: rgba(250,191,18,0.5);
    position: absolute;
    left: auto;
    height: 100%;
    width: 1000%;
    bottom: 0;
    right: 100%;
}
#r20_home-content {
    position: relative;
}
.social-area {
    background-color: #C1C1C1;
    padding: 22px 0px 20px 25px;
    position: relative;
    height: 150px;
   /* margin-top: 13px;*/
}
.bottom-bar {
    position: relative;
    bottom: 0;
    padding: 0;
    /*left: -77px;*/
    width: 100%;
    overflow: hidden;
   /* background-color: #C1C1C1;*/
    margin-top: 15px;
}
.bottom-bar .col-md-8
{
    padding: 0;
}
#r20_footer-content a
{
    margin-right: 20px;
}
/*.social-area:before {
    content: " ";
    background-color: rgba(51,51,51,0.3);
    position: absolute;
    right: -60px;
    height: 148px;
    width: 60px;
    top: 0;
}*/
.social-area a {
    display: inline-block;
    margin-right: 9px;
}
.social-area a:hover img
{
    opacity: 0.7;
}
.social-area a img
{
    margin-right: 10px;
}

.social-area ul {
    padding-left: 0;
}
.social-area li {
    list-style: none;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 8px;
}
#r20_footer-container {
    clear: both;
    background: #333;
    color: rgba(255,255,255,0.7);
    text-align: center;
    position: relative;
}
#r20_footer-container p {
    margin: 0;
    padding:12px 0 16px;
    text-align: center;
    font-size: 14px;
}
#r20_footer-container a
{
	color: rgba(255,255,255,0.7);
    
}
#r20_footer-container a:hover, 
#r20_footer-container a:focus, 
#r20_footer-container a:active 
{
	color: #fff;
}

#r20_footer-copyright
{
	margin: 1.5em 0 0.5em 0;
	font-weight: 700;
}
#r20_footer-navigation
{
	margin: 0 0 1.5em 0;
}
#r20_footer-navigation > ul
{
	padding: 0;
	margin: 0;
	
	list-style: none;
}
#r20_footer-navigation > ul > li
{
	display: inline;
	padding: 0;
	margin: 0;
}
#r20_footer-navigation > ul > li > a
{
	display: inline-block;
	text-transform: uppercase;
	opacity: 0.7;
}
#r20_footer-navigation > ul > li > a:hover, 
#r20_footer-navigation > ul > li > a:focus, 
#r20_footer-navigation > ul > li > a:active
{
	opacity: 1;
}
#r20_footer-navigation > ul > li > a:after
{
	display: inline-block;
	content: "";

	height: 12px;
	border-right: solid 1px #fff;
	margin: 0 5px;

	font-size: 14px;
}
#r20_footer-navigation > ul > li > a:hover:after, 
#r20_footer-navigation > ul > li > a:focus:after, 
#r20_footer-navigation > ul > li > a:active:after
{
	opacity: 0.7;
}
#r20_footer-navigation > ul > li:last-child > a:after
{
	display: none;
}

#r20_footer-social-media > span
{
	opacity: 0.7;
}
#r20_footer-social-media a
{
	opacity: 0.7;
}
#r20_footer-social-media a:hover, 
#r20_footer-social-media a:focus, 
#r20_footer-social-media a:active
{
	opacity: 1;
}
#r20_footer-social-media a:after
{
	content: ", ";
}
#r20_footer-social-media a:last-of-type:before
{
	content: "& ";
}
#r20_footer-social-media a:last-of-type:after
{
	content: "";
}

.r20_location 
{
	margin: 1.5em 0;
}
.r20_location strong
{
	font-weight: 700;
	text-transform: uppercase;
}
.r20_location .r20_location-address
{
	opacity: 0.7;
	font-size: 14px;
}
.r20_location .r20_location-phone
{
	display: block;
	opacity: 0.7;
	
	font-size: 14px;
}

#r20-bottom-bar-container {
    padding:10px 0 16px;
    background: rgba(51,51,51,0.3);
}
#r20-bottom-bar-content
{
	text-align: center;
}
#r20-bottom-bar-content a {
    font-size: 12px;
    color: #58595B;
    font-family: Helvetica;
}
#r20-bottom-bar-content a:hover
{
    color: #000;
}
#r20-bottom-bar-content a:before
{
	margin: 0 10px;
	content: "-";
}
#r20-bottom-bar-content a:first-child:before
{
	display: none;
}







#r20_map-container
{
	position: relative;
	height: 450px;

	background: #1a1a1a;
}
.r20_map
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;

	width: 100%;
	height: 100%;

	opacity: 0;
	transition: all 0.3s;
}
.r20_map.active
{
	opacity: 1;
	z-index: 10;
}
.r20_map iframe
{
	display: block;
	width: 100%;
	height: 100%;
}
.r27_map-overlay {
  background-color: rgba(51, 51, 51, 0.2);
  bottom: 0;
  cursor: pointer;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 99;
}








.r20_meet-team
{
	position: relative;

	background: #333;
	background: rgba(51, 51, 51, 0.8);
}
.r20_meet-team:before
{
	display: block;
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	z-index: -20;

	background: #333 url("../images/banners/inner-1.jpg") 50% 0;
	background-size: auto 100%;
}
.r20_team-member
{
	position: relative;
	padding: 40px 40px 30px;
}
.r20_team-member a
{
	display: block;
}
.r20_team-member a:hover:after, 
.r20_team-member a:focus:after, 
.r20_team-member a:active:after
{
	display: block;
	content: "View Profile";
	position: absolute;
	left: 0px;
	top: 0;
	bottom: 0;
	right: 0;
	z-index: 1;

	padding: 48% 0 0;

	font-size: 30px;
	font-weight: 700;
	text-align: center;
	background: #FABF12;
	background: rgba(8, 133, 133, 0.8);
	color: #fff;
}
.r20_team-member-photo
{
	display: block;
	margin: 0 auto 15px;
	border-radius: 50%;
}
.r20_team-member-name
{
	display: block;
	padding: 0;
	margin: 0;

	font-size: 25px;
	font-weight: 700;
	text-align: center;
	color: #fff;
}
.r20_team-member-position
{
	display: block;
	margin: 0;

	font-size: 20px;
	font-weight: 700;
	text-align: center;
	color: #FABF12;
}

.r20_employee
{
	
}
.r20_employee h1
{
	padding: 0;
	margin: 0;

	font-size: 30px;
	font-weight: 700;
	color: #FABF12;
}
.r20_employee h2
{
	font-size: 25px;
	font-weight: 700;
	font-style: italic;
	color: #333;
}
.r20_employee .mini-new-buttons
{
	float: right;
}
.r20_employee-social-media
{
	margin: 0 0 1.5em 0;
	text-align: center;
}
.r20_employee-social-media a
{
	display: inline-block;
	width: 50px;
	height: 50px;
	margin: 0 10px;

	border-radius: 50%;
	font-size: 30px;
	text-align: center;
	background: #FABF12;
	color: #fff;
}
.r20_employee-social-media a:first-child
{
	margin-left: 0;
}
.r20_employee-social-media a:last-child
{
	margin-right: 0;
}
.r20_employee-social-media a:hover, 
.r20_employee-social-media a:focus
.r20_employee-social-media a:active
{
	background-color: #333;
}
.r20_employee-social-media a span
{
	overflow: hidden;
	position: absolute;
	left: -4000px;
	top: -4000px;
	width: 0;
	height: 0;
}
.r20_employee-social-media i
{
	vertical-align: middle;
}


.clear 
{
	clear: both;
}

.job-navbtns .actions-button, 
.job-navbtns .filters-button
{
	display: none;
}

.interview-tips {
    margin-top: 40px;
}

.resource [class*="col-"]:nth-of-type(3n+1) {
    clear: left;
}
.resource .r20_specialist-area a {
	padding: 17px 0 0 0px;
}
.resource .r20_specialist-area a i {
    display: block;
    color: #fff;
    position: relative;
    font-size: 50px;
    text-align: center;
    line-height: 85px;
}

.r20_home-side {
	padding-top: 36px;	
}
.search-job-left {
	margin-bottom: 30px;
}
.search-job-left h2 {
    display: block;
    padding: 10px 0 0;
    border-top: solid 1px #000000;
    font-size: 20px;
    font-weight: 900;
    color: #d3a126;
    margin-bottom: 20px;
    border-bottom: none;
}
.search-job-left .r20_search-field {
	margin-bottom: 16px;
}
.search-job-left .r20_search-field:before, .search-job-left .r20_search-field:after {	
	content: "";
	display: table;
}
.search-job-left .r20_search-field:after {
	clear: both;
}
.search-job-left .r20_search-field label {
	display: none;
}
.search-job-left input, .search-job-left select {
	height: 40px;
	color: #303030;
	text-transform: capitalize;
}
.view-all {	
}
.search-job-left .mini-new-buttons, .search-job-left .jobdetail-top .backtoresults a {
	background: #8b8c8e;
	width: 49%;
	float: left;
	display: block;
	text-align: center;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
.view-all {
	display: inline-block;
    padding: 0 20px;
    border-radius: 0;
    font-size: 20px;
    line-height: 2.3;
    text-transform: uppercase;
    cursor: pointer;
    background: #000000;
    color: #fff;
    -webkit-appearance: none;
    appearance: none;
    width: 49%;
	float: right;
	display: block;
	text-align: center;
	transition: all 0.4s ease-in-out;
	-webkit-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
}
.view-all:hover, .search-job-left .mini-new-buttons:hover, .search-job-left .jobdetail-top .backtoresults a:hover {
	text-decoration: none;
    background: #333;
    color: #fff;
}
#dynamic-side-left-container, #side-left {
	margin-top: 65px;
}
hr {
	border-top: solid 1px #FABF12;
}
.our-success-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.our-success-list li strong {
    display: block;
    border-bottom: solid 1px #FABF12;
    padding-bottom: 3px;
    margin-bottom: 7px;
    color: #FABF12;
}
.our-success-list li {
	margin-bottom: 25px;
}
/*.hide-innerbanner {
	display: none !important;
}*/


@media screen and (min-width: 1920px) {
	.about-us-banner .r20_home-banner-caption-container{
		bottom: 30%;
	}
}

@media screen and (max-width: 1919px) {

	#r20_inner-banner-search h2
	{
		font-size: 20px;
		margin-top: 20px;
		margin-bottom: 20px;
	}
	#r20_inner-banner-search .r20_search-field
	{
		margin-bottom: 20px;
	}
    .disctiption-area {
    /*background-color: rgba(250,191,18,0.5);*/
    padding:8px 30px 20px 65px;
    position: relative;
    height: 155px;
}
.social-area {
    background-color:#C1C1C1;
    padding: 20px 0px 20px 20px;
    position: relative;
    height: 155px;
}
/*.bottom-bar {
    position: absolute;
    bottom: 49px;
    padding: 0;
    left: -36px;
}*/
    .r20_rss-box .rss-item-description {
    display: block;
    overflow: hidden;
    height: 4.5em;
}
	.r20_home-banner-caption h2
	{
		margin-bottom: 15px;

		font-size: 36px;
	}
    h3 {
    margin: 0 0 24px 0;
    font-size: 17px;
    line-height: 1.1;
    font-weight: 700;
    color: #2C3240;
}
	.r20_home-banner-caption p
	{
		margin-bottom: 15px;
	}
    
.r20_home-banner-caption {
    padding: 22px 0px 22px 96px;
    font-style: italic;
    /*background: rgba(51, 51, 51, 0.8);*/
    color: #fff;
    position: relative;
}
.r20_home-banner-caption:after {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 131px 0 0 123px;
    border-color: transparent transparent transparent rgba(51, 51, 51, 0.8);
    position: absolute;
    right: -123px;
    top: 0;
}
}

@media screen and (max-width: 1260px) {
	#r20_navigation > ul > li > a { font-size: 16px; }
}

@media screen and (max-width: 1199px) {

	#r20_navigation > ul > li > a
	{
		font-size: 14px;
	}
    #r20_home-banner-search .container-fluid
{
   padding: 0 60px; 
}
    #r20_home-banner-search .container-fluid {
    padding: 0 0px;
}
	#r20_inner-featured-jobs:after, 
	#r20_inner-testimonials:after, 
	#r20_inner-latest-news:after
	{
		display: none;
	}
	#r20_navigation > ul > li {
		margin-left: 3px;
	}
    #r20_navigation > ul > li > a:before {
    display: inline-block;
    height: 12px;
    border-right: solid 1px #fff;
    margin: 0 5px;
    content: "";
}
	#r20_inner-featured-jobs, 
	#r20_inner-testimonials, 
	#r20_inner-latest-news
	{
		padding-left: 34px;
	}
	.r20_call-to-action-buttons a
	{
		font-size: 15px;
	}

	#r20_inner-banner-search input[type=text], 
	#r20_inner-banner-search select
	{
		height: 2.2857em;
	}
	#r20_inner-banner-search #r20_search-link
	{
		font-size: 20px;
		line-height: 1.6;
	}

	.about-us-banner .r20_home-banner-caption-container
	{
		bottom: 35%;
	}
	.r20_home-banner-caption-container
	{
		bottom: 40%;
	}

	#r20_home-banner-search-container
	{
		position: static;

		background: #333;
	}
	#r20_home-banner-search #r20_search-link:hover, 
	#r20_home-banner-search #r20_search-link:focus, 
	#r20_home-banner-search #r20_search-link:active
	{
		border-color: #fff;
	}
	.disctiption-area {
		padding: 9px 25px 20px 30px;
		height: 155px;
	}
	.bottom-bar {
		margin-top: 15px;
	}
	.r20_home-intro { padding-bottom: 50px; }
	
	
}
@media screen and (max-width: 900px){
	.about-us-banner .r20_home-banner-caption-container
	{
		bottom: 30%;
	}
}
/* top nav dropdown menu*/
@media screen and (min-width: 1024px) {

	#r20_navigation ul ul
	{
		overflow: hidden;
		position: absolute;
		left: 0;
		top: 100%;
		z-index: -1;

		min-width: 240px;
		height: 0;
		padding: 0;
		
		opacity: 0;
		transition: opacity 0.3s;
	}
	#r20_navigation ul ul ul
	{
		padding-top: 0;
		top: -15px;
		left: 100%;
	}
	#r20_navigation li:hover > ul, 
	#r20_navigation ul ul:hover
	{
		overflow: visible;
		z-index: 99999;
		height: auto;
		opacity: 1;
		padding: 15px 0;
	}
	#r20_navigation li li
	{
		display: block;
		position: relative;
		padding: 0;
		margin: 0;
	}
	#r20_navigation li li a
	{
		display: block;
		padding: 5px 15px;

		background: #FABF12;
	/*	background: rgba(8, 133, 133, 0.95);*/
		color: #fff;
	}
    #r20_navigation li li.active a
	{

		background-color: rgba(51, 51, 51, 0.95);
	/*	background: rgba(8, 133, 133, 0.95);*/
		color: #fff;
	}
	#r20_navigation li li a:hover, 
	#r20_navigation li li a:focus, 
	#r20_navigation li li a:active
	{
		background-color: #333;
		background-color: rgba(51, 51, 51, 0.95);
	}

}

/* break for tablets */
@media screen and (max-width: 1023px) {

.r20_home-banner-caption:after {
   display: none;
}
#r20_footer-container .bottom-bar p, #r20_footer-container .bottom-bar {
    padding: 0;
    color: #333;
    font-size: 15px;
    text-align: left;
    display: none;
}
    #r20_home-banner-search #r20_search-link {
    display: block;
    border: solid 1px #FABF12;
    font-size: 18px;
    line-height: 1.76;
    font-weight: 700;
    font-family: 'Open Sans';
    text-align: center;
    color: #2C3240;
    padding: 6px 0;
    border-radius: 4px;
}
    .r20_home-intro {
    padding-top: 35px;
    padding-bottom: 35px;
}
	#r20_header-content
	{
		padding-left: 40px;
	}
	#dynamic-content, 
	#content, 
	#CV-content, 
	.r20_home-intro, 
	.r20_home-banner-caption, 
	#r20_home-banner-search
	{
		padding-left: 40px;
		padding-right: 40px;
	}
	#dynamic-content, 
	#content, 
	#CV-content
	{
		padding-top: 40px;
		padding-bottom: 40px;
	}
	

	#r20_menus
	{
		padding: 10px 0 0 0;
	}
	#r20_navigation > #r20_mobile-navigation
	{
		display: block;
		margin-right: 15px;

		font-size: 50px;
		line-height: 1;
		color: #333;
	}
	#r20_navigation > #r20_mobile-navigation:hover, 
	#r20_navigation > #r20_mobile-navigation:focus, 
	#r20_navigation > #r20_mobile-navigation:active
	{
		color: #FABF12;
	}
	#r20_navigation > #r20_mobile-navigation span
	{
		display: none;
	}
	#r20_navigation > ul
	{
		overflow: hidden;
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		z-index: -1;
		opacity: 0;

		width: 0;
		height: 0;
        max-width: 75%;
        padding: 40px 0;

        background: #333;
        background: rgba(51, 51, 51, 0.95);
		transition: 0.3s opacity;
	}
	#r20_navigation > ul.active
	{
		overflow-y: scroll;
		width: 400px;
		height: auto;
		min-height: 400px;
		z-index: 99999;
		opacity: 1;
	}
	#r20_navigation > ul > li
	{
		float: none;
	}
	#r20_navigation li li
	{
		display: block;
		padding: 0;
		margin: 0;
	}
	#r20_navigation > ul > li > a, 
	#r20_navigation li li a
	{
		display: block;
		padding: 5px 20px;

		font-size: 15px;
		font-weight: 400;
		text-transform: uppercase;
		color: #fff;
	}
	#r20_navigation li li a
	{
		padding-left: 40px;
	}
	#r20_navigation > ul > li > a:hover, 
	#r20_navigation > ul > li > a:focus, 
	#r20_navigation > ul > li > a:active, 
	#r20_navigation li li a:hover, 
	#r20_navigation li li a:focus, 
	#r20_navigation li li a:active
	{
		background: #FABF12;
		color: #fff;
	}
	#r20_navigation > ul > li > a:before
	{
		display: none;
	}

	.r20_employee-social-media a
	{
		margin-left: 0;
		margin-right: 0;
	}
	.resource [class*="col-"]:nth-of-type(2n+1) {
    clear: left;
}

}

/* break for phones */
@media screen and (max-width: 767px) {
	
	.r20_home-intro h1, 
	h1, 
	h2
	{
		margin: 0 0 15px;

		font-size: 27px;
		font-weight: 700;
	}
	h3, h4
	{
		font-size: 15px;
	}
	p
	{
		text-align: left;
	}
    .r20_inner-banner-caption-container {
    display: none;
}
.expertise-area .row
    {
        margin: 0;
}
    .r20_specialist-area
    {
        text-align: center;
    }
    .r20_specialist-area a {
    display: inline-block;

}
	#wrapper .job-navbtns .actions-button, 
	#wrapper .job-navbtns .filters-button
	{
		display: block;
	}

	#dynamic-content, 
	#content, 
	#CV-content, 
	.r20_home-intro
	{
		padding-left: 15px;
		padding-right: 15px;
	}

	#r20_header-content
	{
		padding-left: 15px;
	}
	#r20_navigation > #r20_mobile-navigation
	{
		margin-right: 0;
	}

	.r20_location-address span
	{
		display: block;
	}

	#r20-bottom-bar-content
	{
		padding-left: 60px;
		padding-right: 60px;
	}
	#r20-bottom-bar-content a:nth-child(2n+1):before
	{
		display: none;
	}

	#r20_home-banner-search-container
	{
		margin-top: 1px;

	}
	#r20_home-banner-search
	{
		padding: 30px 15px;
	}
	#r20_home-banner-search .r20_search-field, 
	#r20_home-banner-search #r20_job-search-submit
	{
		float: none;
		width: auto;
		padding: 0;
		margin: 0 0 15px 0;
	}
	#r20_home-banner-search #r20_job-search-submit
	{
		width: 50%;
		margin: 0;
	}

	.r20_employee-social-media a
	{
		margin-left: 10px;
		margin-right: 10px;
	}
	
}
@media screen and (max-width:1440px) {
    /*.bottom-bar {
    position: absolute;
    bottom: 49px;
    padding: 0;
     left: -77px; 
    width: 100%;
    background-color: #C1C1C1;
}*/
	.search-job-left .mini-new-buttons, .search-job-left .jobdetail-top .backtoresults a { margin-bottom: 16px; }
	.search-job-left .mini-new-buttons, .search-job-left .jobdetail-top .backtoresults a, .view-all { width: 100%; float: none; }
}
@media screen and (max-width: 480px) {
    #r20_logo {
    display: block;
    float: left;
    width: 186px;
    height: 55px;
    margin: 15px 0;
    background: url("../images/logo.png") no-repeat 0 0;
    text-indent: -5000em;
    background-size: cover;
}
    .r20_specialist-area h3 {
    padding: 0;
    margin-top: 4px;
    text-align: center;
        margin-bottom: 10px;
}
    .r20_call-to-action-buttons a {
    font-size: 14px;
}
    .r20_latest-news .rss-item-pubDate {
    display: block;
    font-size: 15px;
    line-height: 1.2;
    font-weight: 700;
    color: #2C3240;
    float: left;
    height: 80px;
    width: 80px;
    border: 1px solid #2C3240;
    border-radius: 50%;
    text-align: center;
    padding: 19px 10px;
    text-transform: uppercase;
    margin-right: 15px;
    margin-top: 3px;
}
    #r20-bottom-bar-content {
    padding-left: 30px;
    padding-right: 30px;
}
.r20_home-intro {
    padding-top: 25px;
    padding-bottom: 25px;
}
    #r20_navigation > #r20_mobile-navigation {
    display: block;
    margin-right: 15px;
    font-size: 35px;
    line-height: 1;
    color: #333;
}
}
